
/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Fil operations fel: %@ med fil: %@";

/* msg when you cannot rename a file */
"Stop" = "Avbryt";

/* msg when you cannot rename a file */
"Proceed" = "Fortsätt";

/* order form window title. */
"Order %@ Now!" = "Beställ %@ nu";

/* alert title about email */
"E-Mail Succeeded" = "E-post Lyckades";

/* alert answer to cancel. */
"Cancel" = "Avbryt";

/* alert answer OK. */
"OK" = "OK";

/* alert msg about thanks */
"Your E-mail has successfully been sent." = "Ditt epost-brev har skickats iväg.";

/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Fil operations fel: %@ med fil: %@";

/* msg when you cannot rename a file */
"Stop" = "Avbryt";

/* msg when you cannot rename a file */
"Proceed" = "Fortsätt";